body,p,table,td,th,form,input,textarea,select,h1,h2,h3,h4,h5,td {font-family:"dotum"; font-size:12px; color:#989a9c; line-height:17px; margin:0; padding:0;}
ul,ol,dl,li,dd{list-style:none; padding:0; margin:0; color:#989a9c;}
form{margin:0;}
img {border:0;}
select {vertical-align:middle;}
label {visibility:hidden; overflow:hidden; width:0; height:0; margin:0; padding:0;}
.fl {float:left;}
.fr {float:right;}

body {
scrollbar-3dlight-color:#262626;
scrollbar-arrow-color:#676767;
scrollbar-track-color:#141414;
scrollbar-darkshadow-color:#212121;
scrollbar-face-color:#1e1e1e;
scrollbar-highlight-color:#484848;
scrollbar-shadow-color:#1b1b1b;
background:#000000;}

td {color:#989a9c;}

a:link,a:visited	{font-family:"µ¸¿ò"; color:#989a9c; text-decoration: none;}
a:hover	{font-family: "µ¸¿ò"; color: #b4b8bc; text-decoration: underline;}


/** layout **/
#wrap {width:100%; height:100%; margin:0 auto; background:url('/img/common/bg.jpg') center repeat-y;}
#center {width:100%; background:url('/img/main/bg_main.jpg') no-repeat center top;}
#main_body {position:relative; z-index:0; width:980px; margin:0 auto; text-align:center;}
#main_body #navi {position:relative; z-index:0; width:980px; height:350px; }
#main_body #container { width:980px; margin:0 0 35px 0; overflow:hidden;}

#center2 {width:100%; background:url('/img/common/bg_sub.jpg') no-repeat center top;}
#sub_body {position:relative; z-index:0; width:980px; margin:0 auto; text-align:left; padding-bottom:20px;}
#sub_body #navi {position:relative; z-index:0; width:980px; height:300px; }
#sub_body #container {position:relative; width:980px; min-height:500px;}

#left {position:relative; float:left; width:212px; text-align:left;}

#contents {position:relative; float:right; width:748px; text-align:left; overflow:hidden;}
#mcontents {float:right; width:758px; text-align:left; overflow:hidden;}

#mfooter {position:relative; margin:0 auto; width:100%; height:160px; background:url('/img/main/bg_footer.jpg') no-repeat center top ;}
#copy {width:980px; margin:0 auto;}
.mfooter_cont {padding-top:30px; overflow:hidden; z-index:100;}
.mfooter_cont .logo {vertical-align:top; width:145px; text-align:left;}
.mfooter_cont li {float:left;}
.mfooter_cont .copy ul {overflow:hidden;}
.mfooter_cont .policy  {overflow:hidden; margin:0 22px 0 0;}
.mfooter_cont .policy li {height:13px; padding-bottom:1px;}
.mfooter_cont .policy li img {padding:0; margin:0; height:10px;}
.mfooter_cont .address {color:#849097; font-size:11px; text-align:left; line-height:16px; margin-top:8px;}
.mfooter_cont .level {float:right;}

#footer {position:relative; margin:0 auto; width:100%; height:160px; background:url('/img/common/bg_footer.jpg') no-repeat center top;}
.clear {display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}
#logo {position:absolute; z-index:1; top:7px; left:397px;}


/** input style **/
.input_box {border:1px solid #121519;  background-color: #b4b5b9; font-family: "µ¸¿ò"; color: #1a1b1e; text-decoration: none; font-size:11px; height:20px; }
.input_box2 {border:1px solid #121519; background-color: #b4b5b9; font-family: "µ¸¿ò"; color: #1a1b1e; text-decoration: none; font-size:11px; height:20px;}
.input {border:1px solid #121519; background-color: #b4b5b9; font-family: "µ¸¿ò"; color: #1a1b1e; text-decoration: none; font-size:12px; height:20px; vertical-align:middle;}
.input2 {border:1px solid #2b2b2b; background-color: #3e3e3e; font-family: "µ¸¿ò"; color: #999999; text-decoration: none; font-size:12px; height:19px;}
.input_txt {border:1px solid #121519; background-color: #b4b5b9; font-family: "µ¸¿ò"; color: #1a1b1e; text-decoration: none; font-size:12px; height:21px; CURSOR: hand;
word-break: break-all;
scrollbar-3dlight-color:#1e0000;
scrollbar-arrow-color:#9f8080;
scrollbar-track-color:#230000;
scrollbar-darkshadow-color:#1e0000;
scrollbar-face-color:#3b0101;
scrollbar-highlight-color:#4a1c1a;
scrollbar-shadow-color:#330101;
}
.input_text {width:110px; height:20px; color:#989a9c; padding:4px 2px 0px 3px; border-top:1px solid #151515; border-left:1px solid #151515; border-right:1px solid #464541; border-bottom:1px solid #464541;  font-size:11px;  margin-bottom:1px; _margin-bottom:0px; background:#3e3e3e;}


/** common **/
#skiplogo { position:absolute ; top:-500px; }
#skiplogo:focus, #skiplogo:active { top:1px ; display:block ; width:100px ; height:20px ; }
#skip {position:relative; width:100%; margin: 0 auto;}
#skip a {position:absolute; display:block; overflow:hidden; height:0; background:#000; color:#fff; text-align:center;}
#skip a:hover, #skip a:focus, 
#skip a:active {background:#000; padding:3px; height:auto;}
#skip2 {position:relative; width:100%; margin: 0 auto;}
#skip2 a {position:absolute; display:block; overflow:hidden; height:0; background:#000; color:#fff; text-align:center;}
#skip2 a:hover, #skip2 a:focus, 
#skip2 a:active {background:#000; padding:3px; height:auto;}
#left div{margin-bottom:5px;}
#banner {text-align:center;}

#login {text-align:center; margin:0 auto; width:212px; background:url('/img/common/loginbg_02.jpg') repeat-y; overflow:hidden;}
#login .login_box { width:186px; margin:0 auto; overflow:hidden;}
#login .login_box2 { width:186px; margin:0 auto; overflow:hidden; background:url('/img/common/n_logoutbg.jpg') no-repeat right bottom;}
#login .input_wrap {margin-bottom:11px; overflow:hidden; height:54px;}
#login .input_wrap .login_input {float:left;}
#login .input_wrap .login_btn {float:right; margin-left:5px;}
#login .join_btn {overflow:hidden; background:url('/img/common/n_bg.jpg') no-repeat; width:186px; margin:0 auto; padding-top:7px; height:21px;}
#login .join_btn ul {width:162px; margin:0 auto;}
#login .join_btn li {float:left;}
#login .my_info {width:186px; overflow:hidden;}
#login .my_level {width:174px; overflow:hidden; margin:0 auto;}
#login .my_level ul {margin-bottom:5px; overflow:hidden;}
#login .my_level li {float:left;}
#login .my_level .level {width:40px; text-align:left; margin-top:2px;}
#login .my_level .graph {width:102px; text-align:left; background:url('/img/common/level_bg.gif') no-repeat; height:17px; padding:2px 0 0 1px;}
#login .my_level .percent {width:30px; text-align:right; font-size:11px; color:#aa9873; letter-spacing:-1px;}
#login .my_state {overflow:hidden; margin-bottom:7px; }
#login .my_state ul {overflow:hidden; margin-bottom:1px;}
#login .my_state .state1 {float:left; width:57px; height:15px; background:#454340; color:#aba59d; text-align:left; padding:2px 0 2px 10px;}
#login .my_state .state2 {float:left; width:103px; height:15px; color:#aa9873; text-align:left; font-size:12px; padding:2px 0 2px 10px;}
#login .out_btn {overflow:hidden; width:180px; margin:0 auto; height:21px;}
#login .out_btn ul {width:136px; margin:0 auto;}
#login .out_btn li {float:left;}
#login .margin1 {margin-bottom:1px;}
#login .margin {margin:0 12px 0 12px;}
#login .margin2 {margin:0 21px 0 21px;}
#login .loginbg {background:url('/img/common/n_logoutbg.jpg') no-repeat right bottom;}


.snb {background:url('/img/01_news/left_bg.jpg') repeat-y center top;}
.snb li {list-style:none;}
.snb li img {vertical-align:top;}
.snb li ul {width:172px; margin:0 auto;}
.sub {font-size:11px; color:#736c6d; height:22px; background:url('/img/common/blt_01.gif') no-repeat 8px 12px #1d1213; padding:6px 0 0 18px; text-align:left; margin-bottom:1px;}
.sub a:link{color:#736c6d; text-decoration: none;}
.sub a:visited{color:#736c6d;}
.sub a:hover{color:#9f9f9f;}


.contents_body { width:700px; margin:0 auto; overflow:hidden; text-align:left;}

#contents .body {background:url('/img/common/body_bg.jpg') repeat-y center top; min-height:480px;}
#contents .body_top {background:url('/img/common/body_top.jpg') no-repeat center top; height:83px;}

.title {position:absolute; top:31px; left:24px; width:100%; text-align:left; overflow:hidden;}
.title img {text-align:left; margin-left:0;}
.title h1 {float:left;}
.title span { display:inline-block;}
.history {float:right; margin:7px 48px 0 0; font-size:11px; color:#717374;}

.table {width:700px; margin:0 auto; text-align:left; overflow:hidden;}
.table th { text-align:center; font-size:11px; color:#8f96a2; font-weight:normal; background:url('/img/common/th_bg.gif') repeat-x left top; margin-bottom:2px; padding:9px 0 8px 0;}
.table td {height:37px; font-size:11px; color:#989a9c; text-align:center;  background:url('/img/common/line_01.gif') repeat-x left bottom;}
.table .thline { vertical-align:top; padding-top:12px; text-align:center;}
.table .sn {color:#958261; background:url('/img/common/line_01.gif') repeat-x left bottom #282f38;}
.table .boss {color:#958261; background:url('/img/common/line_01.gif') repeat-x left bottom #1a2129;}

.table .subject1 {text-align:left; font-size:12px;}
.table .subject2 {text-align:left; vertical-align:middle; color:#958261; font-size:12px; font-weight:bold; background:url('/img/common/line_01.gif') repeat-x left bottom #282f38;}
.table .subject3 {text-align:left; color:#958261; font-size:12px; font-weight:normal; background:url('/img/common/line_01.gif') repeat-x left bottom #282f38; padding:0;}
.table .subject2 a:link {color:#958261;}
.table .subject2 a:hover {color:#c1a370;}
.table .subject2 a:visited {color:#958261;}
.table .subject3 a:link {color:#958261;}
.table .subject3 a:hover {color:#c1a370;}
.table .subject3 a:visited {color:#958261;}

#page {color:#7a7b7d; font-size:11px; font-family:'tahama'; padding-top:25px; margin:0 auto; text-align:center; width:80%;}
.page img {vertical-align:middle; text-align:center;}
.npage {margin-top:5px; font-size:11px; text-align:center; }
.npage:link {color:#7a7b7d; text-decoration:none;}
.npage:visited {color:#7a7b7d; text-decoration:none;}
.npage:hover {color:#b1a489; text-decoration:underline;}
.page_b {color:#b1a489; font-size:11px; font-weight:bold;}

#search {font-size:12px; margin-top:15px; text-align:left;}
.sbtn {vertical-align:middle;}

#btn {padding-top:25px; margin:0 auto; width:70%; text-align:center;}

label {display:none;}

.view th {text-align:left; font-size:11px; color:#8f96a2; font-weight:normal; background:url('/img/common/th_bg.gif') repeat-x left top; padding:9px 0 8px 0;}
.view td {height:35px; color:#989a9c; text-align:left;}
.view .bbs_cont td {font-size:12px; line-height:20px; overflow:hidden; word-break:break-all; text-align:left;}
.table .view td {height:35px; font-size:11px; color:#989a9c; text-align:left;}
.view .bbs_cont {padding:25px 20px 25px 20px; font-size:12px; line-height:20px; text-align:left; overflow:hidden; word-break:break-all;}
.view .line {height:1px;}
.view .subject {font-size:12px; font-weight:bold; color:#b6bdc6; padding-left:20px;}
.view .date {padding-left:20px; font-size:11px;}
.bbs_btn {margin-top:10px;}

.vtop {vertical-align:top;}
.icon {margin-left:5px;}
checkbox {vertical-align:middle;}
.small {font-size:11px; color:#7f7f7f; margin-left:5px;}
.small2 {font-size:11px; color:#666666; margin-left:5px;}
.point {color:#54758e;}
.text {font-size:11px; color:#7f7f7f; line-height:22px;}
.gap {font-size:11px; color:#4e4e4e; margin:0 8px 0 8px;}

.sub_title {margin:25px 0 12px 0; text-align:left;}
.sub_title2 {margin-bottom:12px; text-align:left;}
.sub_title3 {padding:5px 0 5px 5px; font-weight:bold; color:#958261; text-align:left;}

.imglayer {position:absolute; top:62px;}

#copy {position:relative; z-index:100; width:980px; text-align:center;}
.seal {position:absolute; z-index:0; top:33px; left:990px; text-align:right; width:115px; color:#ffffff;}
.twt {position:absolute; top:350px; left:50%; text-align:right; width:630px; }
#twt {position:absolute; top:290px; left:50%; text-align:right; width:480px; z-index:100;}

.confirm_wrap {overflow:hidden; background:url('/img/common/line_02.gif') repeat-y center top; margin:20px 0 25px 0;}
.confirm_wrap .ipin {width:335px; float:left; text-align:center; margin:12px 0 10px 0;}
.confirm_wrap .method {width:335px; float:right; text-align:center; margin:12px 0 10px 0;}



/** main **/
.main_search {width:211px; border:1px #404040 solid; background:#101010; height:61px;}
.msearch {width:194px; margin:0 auto; overflow:hidden;}
.msearch li {float:left;}
.popular {display:block; font-size:11px; color:#979696; margin:8px 0 6px 0; text-align:left;}
.popular img {vertical-align:middle;}
.msearch .btn {margin-left:3px;}
.search {margin:0 0 0 9px;}

.left_button {text-align:center; margin-top:3px;}
.left_button li {margin-bottom:2px; height:37px;}

.ranking { background:url('/img/main/ranking_bg.jpg') repeat-y; width:212px; margin:0 auto;}
.ranking .ranking_cont {width:190px; margin:0 auto;}
.ranking .info_text {height:30px; margin-bottom:120px; text-align:center; width:190px;}
.ranking .rangking_select {width:175px; margin:0 auto; padding:5px 0 5px 0;}
.ranking .rangking_list li {border-top:1px #30373e solid; padding-top:3px; height:20px; font-size:11px; color:#64686d;}
.ranking .rangking_list img {margin:0 10px 0 13px; vertical-align:middle;}

.mainpc_search {width:212px; background:url('/img/main/pcsearch_bg.jpg') no-repeat; height:63px; margin-top:5px;}
.mainpc_search .pcsearch {width:194px; margin:0 auto; overflow:hidden;}
.mainpc_search .pcsearch li {float:left;}
.mainpc_search .pctitle {font-size:11px; color:#979696; margin:10px 0 5px 2px; text-align:left;}
.mainpc_search .pcsearch .btn {margin-left:3px;}
.mainpc_search .search {margin:0 0 0 9px;}

.left_banner {margin-top:4px;}

.spot { width:753px; height:212px; background:url('/img/main/spotbg.jpg') no-repeat left top; overflow:hidden;}
.main_event { float:left; width:510px; height:212px; margin-right:17px}

/* ¹è³Ê */
.mbanner_rolling{ position:absolute; top:309px; width:510px; height:250px; z-index:100;}
.mbanner_rolling .slides{width:510px; height:250px;}
.mbanner_rolling .slides li{width:510px;height:250px; display:none;}
.mbanner_rolling .slides li a{display:block;position:static;}
.mbanner_rolling .slides li a img{position:static}
.mbanner_rolling .flex-control-nav{position:absolute; top:53px; _top:65px; left:10px; _left:-26px; padding:0 15px 19px 0; background:url(/img/common/blank.gif);}
.mbanner_rolling .flex-control-nav li{float:left; margin:0 3px; width:18px; height:15px;}
.mbanner_rolling .flex-control-nav li a{background:url(/img/common/bg_num_off.gif) 1px 0 no-repeat;display:block;width:18px;height:15px;font-family:Tahoma;font-size:5px;font-weight:bold;color:#858585;text-align:center;line-height:12px;cursor:pointer;}
.mbanner_rolling .flex-control-nav li a.active{background:url(/img/common/bg_num_on.gif) 1px 0 no-repeat;color:#e94f30; width:18px;height:15px;}


.itemmall {position:relative; float:left; top:16px; text-align:left; width:210px;}
.itemmall h2 {margin-bottom:14px;}
.itemmall .blank{height:15px;}
.itemmall .name {font-size:11px; color:#a4a4a4; font-weight:bold; padding-bottom:4px;}
.itemmall .point {font-size:11px; color:#e94e30; padding-bottom:4px;}
.itemmall .text {font-size:11px; color:#5c5c5c; line-height:17px;}
.itemmall .itembg {background:url('/img/main/item_bg.gif') no-repeat left top; padding:2px; float:left; margin-right:12px; width:58px; height:57px;}
.itemmall .hot {position:absolute; top:26px;}
.itemmall .new {position:absolute; top:109px;}
#newserver {position:absolute; z-index:10; top:-16px; left:-17px;}

.pc_coupon {position:absolute; top:350px; left:985px;}

.main_cont {width:748px; padding-top:16px; margin-left:10px; text-align:right;}
.main_cont .cont {float:left; width:490px; text-align:left;}
.main_cont .cont_news {margin-bottom:15px; overflow:hidden;}
.main_cont .cont_news .tab {width:100%;  background:url('/img/main/tab01_bg.gif') no-repeat; height:29px; margin-bottom:22px;}
.main_cont .cont_news .tab li {float:left; margin-right:1px;}
.main_cont .right {float:right; width:238px;}
.main_cont .date {font-size:12px; color:#55363a; float:right;}

.main_cont .newslist .notics { float:left; font-size:12px; height:21px; text-align:left;}
.main_cont .newslist ul {width:470px; margin:0 auto; overflow:hidden;}
.main_cont .newslist img {vertical-align:middle;}
.main_cont .newslist .noticb {float:left; font-size:15px; color:#d0d2d4; font-weight:bold; margin-bottom:18px; margin-bottom:18px; text-align:left;}
*:first-child+html .main_cont .newslist .noticb {float:left; font-size:15px; color:#d0d2d4; font-weight:bold; padding-bottom:18px; text-align:left;}
.main_cont .newslist .noticb a:link {color:#d0d2d4;}
.main_cont .newslist .noticb a:hover {color:#dcddde;}
.main_cont .newslist .noticb a:visited {color:#d0d2d4;}

.main_cont .newslist {font-size:12px; color:#878f97; display:none;}
.main_cont .newslist a:link {color:#878f97;}
.main_cont .newslist a:hover {color:#dcddde;}
.main_cont .newslist a:visited {color:#878f97;}

.bottom_cont {width:490px;; overflow:hidden;}
.bottom_cont .secret {width:294px; float:left; overflow:hidden; margin-right:8px;}
.bottom_cont .secret .secret_list {background:url('/img/main/secret_bg.jpg') no-repeat; padding:3px 0 10px 2px; overflow:hidden; height:173px;}
.bottom_cont .secret .secret_list ul {width:256px; overflow:hidden; margin:0 auto;}
.bottom_cont .secret .secret_list li {float:left; margin:14px 0 11px 0;}
.secrets {font-size:11px; font-weight:bold; color:#dbcbb3; margin:3px 0 0 0;}
.secrett {font-size:11px; color:#636a71; line-height:16px; margin:7px 0 8px 0; display:block; width:125px;}
.bottom_cont .secret .secret_list .secretimg { margin-right:8px;}

.bottom_cont .magazine {width:188px; float:right; overflow:hidden;}
.bottom_cont .magazine .magazine_img {background:url('/img/main/magazine_bg.jpg') no-repeat; text-align:center;}

.right_button {width:238px; margin-bottom:5px;}
.right_button li {margin-bottom:2px; height:45px;}

.gm {width:238px; text-align:left;}
.gm_cont {background:url('/img/main/gm_bg.jpg') no-repeat; height:65px; overflow:hidden;}
.gm_cont ul {width:210px; margin:0 auto;}
.gm_cont li {float:left; text-align:left;}
.gm_cont img {margin-right:8px;}
.gmt {font-size:11px; color:#7c7377; line-height:16px; margin:3px 0 0 0; display:block;}

.talk {width:238px;}
.talk_cont {background:url('/img/main/talk_bg.jpg') no-repeat; height:39px; overflow:hidden;}
.talk_cont ul {width:210px; margin:0 auto;}
.talk_cont li {height:20px; margin-top:9px; text-align:left;}
.talk_cont img {vertical-align:middle;}
.talk_cont .ttd {font-size:11px; color:#7c7377;}
.talk_cont .ttd a:link {color:#7c7377;}
.talk_cont .ttd a:hover {color:#b7a8af;}
.talk_cont .ttd a:visited {color:#7c7377;}

.right_banner {width:238px; margin-top:4px;}

.rtd {font-size:12px; color:#7c7377;}
.rtd a:link {color:#7c7377;}
.rtd a:hover {color:#b7a8af;}
.rtd a:visited {color:#7c7377;}



/** 01_news **/
.etable {border:1px #333a42 solid; font-size:12px; color:#989a9c; text-align:left; background:#282f38; padding:17px 25px 17px 25px; margin-bottom:5px;}
.etable td {font-size:12px;}
.etable ol,li {list-style:none; padding:0; margin:0; }
.etable img {*vertical-align:top; vertical-align:top \0/;}
.subject2 {text-align:left; color:#958261; font-size:12px; font-weight:bold; height:22px; vertical-align:top;}
.subject2 a:link {color:#958261;}

.event {overflow:hidden;}
.eventimg {width:193px; height:71px; background:url('/img/01_news/eimgbg.gif') no-repeat left top; padding:1px 4px 4px 1px;}
.period {font-size:12px; margin-top:15px;}
 
/** 02_guide**/ 
.guidetd01 {font-size:11px; color:#6c90b9; background:#1d252e; height:27px; width:95px; padding:2px 0 0 10px;}
.guidetd01 a:link {color:#6c90b9;}
.guidetd01 a:hover {color:#6c90b9;}
.guidetd01 a:visited {color:#6c90b9;}
.guidetd02 {font-size:11px; height:27px; padding:3px 0 0 18px; margin:3px 0 3px 0; }
.guidetd02 img{vertical-align:middle; }

.info dl {visibility:hidden; overflow:hidden; width:0; height:0; margin:0; padding:0;}

.info_01 {background:url('/img/02_guide/info_img01.jpg') no-repeat left top; width:700px; height:220px; margin-bottom:25px;}
.info_02 {background:url('/img/02_guide/info_img02.jpg') no-repeat left top; width:700px; height:127px;}
.info_03 {background:url('/img/02_guide/info_img03.jpg') no-repeat left top; width:700px; height:133px;}
.info_04 {background:url('/img/02_guide/info_img04.jpg') no-repeat left top; width:700px; height:124px;}
.info_05 {background:url('/img/02_guide/info_img05.jpg') no-repeat left top; width:700px; height:132px;}
.info_06 {background:url('/img/02_guide/info_img06.jpg') no-repeat left top; width:700px; height:147px;}
.info_07 {background:url('/img/02_guide/info_img07.jpg') no-repeat left top; width:700px; height:141px;}

.info01_01 {background:url('/img/02_guide/info01_img02.jpg') no-repeat left top; width:700px; height:301px;}
.info01_02 {background:url('/img/02_guide/info01_img03.jpg') no-repeat left top; width:700px; height:239px;}
.info01_03 {background:url('/img/02_guide/info01_img04.jpg') no-repeat left top; width:700px; height:336px; margin-bottom:40px;}
.info01_04 {background:url('/img/02_guide/info01_img05.jpg') no-repeat left top; width:700px; height:424px; margin-bottom:40px;}
.info01_05 {background:url('/img/02_guide/info01_img06.jpg') no-repeat left top; width:700px; height:445px;}
.info01_06 {background:url('/img/02_guide/info01_img07.jpg') no-repeat left top; width:700px; height:553px;}
.info01_07 {background:url('/img/02_guide/info01_img08.jpg') no-repeat left top; width:700px; height:381px; margin-bottom:40px;}
.info01_08 {background:url('/img/02_guide/info01_img09.jpg') no-repeat left top; width:700px; height:499px; margin-bottom:40px;}
.info01_09 {background:url('/img/02_guide/info01_img10.jpg') no-repeat left top; width:700px; height:381px; margin-bottom:40px;}
.info01_10 {background:url('/img/02_guide/info01_img11.jpg') no-repeat left top; width:700px; height:332px; margin-bottom:40px;}
.info01_11 {background:url('/img/02_guide/info01_img12.jpg') no-repeat left top; width:700px; height:348px; margin-bottom:40px;}
.info01_12 {background:url('/img/02_guide/info01_img13.jpg') no-repeat left top; width:700px; height:724px;}
.info01_13 {background:url('/img/02_guide/info01_img14_01.jpg') no-repeat left top; width:700px; height:602px;}
.info01_14 {background:url('/img/02_guide/info01_img14_02.jpg') no-repeat left top; width:700px; height:427px; margin-bottom:40px;}
.info01_15 {background:url('/img/02_guide/info01_img15_01.jpg') no-repeat left top; width:700px; height:570px;}
.info01_16 {background:url('/img/02_guide/info01_img15_02.jpg') no-repeat left top; width:700px; height:252px;}
.info01_17 {background:url('/img/02_guide/info01_img16.jpg') no-repeat left top; width:700px; height:384px; margin-bottom:40px;}
.info01_18 {background:url('/img/02_guide/info01_img17.jpg') no-repeat left top; width:700px; height:577px;}
.info01_19 {background:url('/img/02_guide/info01_img18.jpg') no-repeat left top; width:700px; height:353px; margin-bottom:40px;}
.info01_20 {background:url('/img/02_guide/info01_img19.jpg') no-repeat left top; width:700px; height:459px; margin-bottom:40px;}
.info01_21 {background:url('/img/02_guide/info01_img20.jpg') no-repeat left top; width:700px; height:486px; margin-bottom:40px;}
.info01_22 {background:url('/img/02_guide/info01_img21.jpg') no-repeat left top; width:700px; height:343px; margin-bottom:40px;}
.info01_23 {background:url('/img/02_guide/info01_img22.jpg') no-repeat left top; width:700px; height:421px; margin-bottom:40px;}
.info01_24 {background:url('/img/02_guide/info01_img23.jpg') no-repeat left top; width:700px; height:421px;}

.info02_01 {background:url('/img/02_guide/info02_img01_01.jpg') no-repeat left top; width:700px; height:473px;}
.info02_02 {background:url('/img/02_guide/info02_img01_02.jpg') no-repeat left top; width:700px; height:182px;}
.info02_03 {background:url('/img/02_guide/info02_img02.jpg') no-repeat left top; width:700px; height:348px;}
.info02_04 {background:url('/img/02_guide/info02_img03_01.jpg') no-repeat left top; width:700px; height:467px;}
.info02_05 {background:url('/img/02_guide/info02_img03_02.jpg') no-repeat left top; width:700px; height:372px;}

.info03_01 {background:url('/img/02_guide/info03_img02_01.jpg') no-repeat left top; width:700px; height:669px;}
.info03_02 {background:url('/img/02_guide/info03_img02_02.jpg') no-repeat left top; width:700px; height:550px;}
.info03_03 {background:url('/img/02_guide/info03_img02_03.jpg') no-repeat left top; width:700px; height:379px;}

.rserver {width:655px; height:63px; background:url('/img/02_guide/rserver_img01.jpg') no-repeat left top;}
.ranking_server {overflow:hidden; padding:37px 0 0 74px;}
.ranking_server li {float:left; margin-left:4px;}
.group {width:310px; margin-bottom:15px;}
.group .table {width:310px; margin:0 auto; text-align:left; overflow:hidden;}
.group .table th { text-align:center; font-size:11px; color:#8f96a2; font-weight:normal; background:url('/img/common/th_bg.gif') repeat-x left top; margin-bottom:2px; padding:9px 0 8px 0;}
.group .table td {height:37px; font-size:11px; color:#989a9c; text-align:center;  background:url('/img/common/line_01.gif') repeat-x left bottom;}
.group .table .thline { vertical-align:top; padding-top:12px; text-align:center;}
.group .table .score {text-align:right; padding-right:7px;}



/** 03_community **/ 
.reply {width:700px; margin:0 auto;}
.reply .td01 {font-size:12px; vertical-align:top; padding:10px 0 10px 0; text-align:left;}
.reply .td02 {vertical-align:top; padding:12px 0 7px 0; width:35px; text-align:left;}
.reply .boss01 {color:#958261; font-size:12px; vertical-align:top; padding:10px 0 10px 0; text-align:left; background:#1a2129;}
.reply .boss02 {color:#958261; vertical-align:top; padding:6px 0 7px 0; width:35px; text-align:center; background:#1a2129;}

.table .secretimg {padding:7px 0 7px 0; text-align:left;}
.week {font-size:11px; color:#1d252e; font-weight:bold; text-align:center;}
.day {padding:3px 0 0 6px; display:block; font-size:11px; font-weight:bold; color:#e1e1e1;}

.stable {padding:10px 0 15px 0;}

.sshot {padding:17px 0 17px 0;}
.sshot .subject{font-weight:bold; padding:10px 0 10px 0; text-align:left;}
.sshot img {vertical-align:middle;}
.sshot .by {font-size:11px; text-align:left;}

.schedule  {font-size:11px; color:#333333; padding:2px; display:block; line-height:15px;}
.schedule a:link {color:#333333;}
.schedule a:hover {color:#ffffff; border-bottom:1px #ffffff dotted; text-decoration: none;}
.schedule a:visited {color:#333333;}

.gm_subject {text-align:left; color:#958261; font-size:12px; font-weight:bold;}
.gm_subject a:link {color:#958261;}
.gm_subject a:hover {color:#c1a370;} 
.gm_subject a:visited{color:#958261;} 

.rangking_align {text-align:center;}

.vote {position:relative; border:1px #333a42 dotted; border-top:0; color:#989a9c; text-align:left; background:#282f38; padding:17px 25px 17px 25px; width:650px; margin:0 auto;}
.vote .q {color:#958261; font-weight:bold; margin-bottom:5px;}
.vote .period {font-size:11px; background:#1d262f; padding:3px 0 0 10px; height:18px; width:200px; margin-bottom:15px;}
.vote .vote_cont {overflow:hidden; border-top:1px #1d252e dashed; padding-top:15px;}
.vote .vote_cont ul {width:490px;}
.vote .vote_cont li {height:24px;}
.vote .vote_cont p {margin-left:10px;}

#vote_result {position:absolute; top:0; left:0; z-index:0; display:none; background:#282f38; width:630px; padding:15px;}
#vote_result .close {position:absolute; right:10px; top:-25px;}
#vote_result .join {position:absolute; right:35px; top:-23px; width:100px; color:#6c90b9; text-align:right;}
#vote_result li {height:24px;}
#vote_result .graph {width:200px;}
#vote_result .num {color:#ae3d00; padding-left:5px; font-size:11px; }


/** 04_customer **/
.tab {margin-bottom:20px; overflow:hidden;}
.tab td { background:0; text-align:left;}
.tab ul {overflow:hidden;}
.tab li {float:left;}
.etc {border:1px #333a42 solid; width:688px; padding:6px; margin-top:30px; text-align:left;}
.space {padding-left:11px; display:block;}
.space2 {padding-left:13px; display:block;}
.ind {padding-left:14px; display:block;}
.ctable td {border-right:1px #434b55 dashed; border-bottom:1px #434b55 dashed; text-align:left;}
.ctable .exception{border-right:0;}
.ctable .tb02 {font-size:11px; padding:5px 0 5px 0; border-left:1px #434b55 dashed; text-align:center;}
.ctable .tb03 {font-weight:bold; height:35px; background:#1d252e; text-align:center;}
.ctable .tb04 {font-size:11px; padding:5px 0 5px 0; text-align:center;}

.steal_txt01 {position:relative; background:url('/img/04_customer/steal_txt01.jpg') no-repeat left top; width:415px; height:48px;}


/** 05_data**/
.data_down {margin-top:10px;}
.data_down h2 {margin:35px 0 10px 0;}
.data_down .down {overflow:hidden; margin:0 auto;}
.data_down .down ul {overflow:hidden;}
.data_down .down li {float:left; text-align:center; color:#666666; font-size:11px;}
.data_down .down li img {margin-bottom:17px;}
.data_down .down .line {background:url('/img/common/line_02.gif') repeat-y center top; width:3px;}
.data_down .down_txt {width:100%; background:#282f38; padding:8px 0 8px 0; text-align:center; margin-top:17px;}

.gallery {padding-top:35px; width:683px; margin:0 auto;}
.gallery ul {overflow:hidden;}
.gallery li {float:left;}
.gimg {background:url('/img/05_data/gimgbg.gif') no-repeat; width:147px; height:103px; padding:1px 0 0 1px; vertical-align:top;}
.gbutton {margin-top:9px; text-align:center;}


/** 06_point**/
.tabtable {border:0px #333a42 solid; font-size:11px; color:#989a9c; text-align:left; padding:18px 10px 10px 10px; width:698px;}
.tab_on {color:#6a82a0; font-size:11px; background:url(/img/06_point/tab_on.gif) no-repeat left top; padding-top:4px; letter-spacing:-1px;  height:24px; width:64px; text-align:center; vertical-align:bottom;}
a.tab_on:link {color:#6a82a0; text-decoration:none; }
a.tab_on:visited {color:#6a82a0; text-decoration:none; }
a.tab_on:hover {color:#6a82a0;  text-decoration:none; }

.tab_off {color:#666666; font-size:11px; background:url(/img/06_point/tab_off.gif) no-repeat left top; padding-top:4px; letter-spacing:-1px; height:24px; width:64px; text-align:center; vertical-align:bottom;}
a.tab_off:link {color:#666666; text-decoration:none; }
a.tab_off:visited {color:#666666; text-decoration:none; }
a.tab_off:hover {color:#6a82a0;  text-decoration:none; }

.itemimg {background:url('/img/06_point/imgbg_s.gif') no-repeat 11px top; padding:3px; text-align:center;}
.itemimgm {background:url('/img/06_point/imgbg_m.gif') no-repeat left top; padding:4px; text-align:left;}
.itemimg2 {background:url('/img/06_point/imgbg_s.gif') no-repeat left top; padding:3px;}

.subject3 {text-align:center; color:#958261; font-size:12px; font-weight:bold; padding-top:8px; }
.subject3 a:link {color:#958261;}
.subject3 a:hover {color:#c1a370; text-decoration: none;}
.subject3 a:visited {color:#958261;}

.subject4 {color:#958261; font-size:12px; font-weight:bold; padding-left:8px; }
.subject4 a:link {color:#958261;}
.subject4 a:hover {color:#c1a370; text-decoration: none;}
.subject4 a:visited {color:#958261;}

.pointt {font-size:11px; font-weight:normal; color:#be4848;}

.td05 {color:#6c90b9; font-size:11px; vertical-align:top; padding:6px 0 6px 9px; text-align:left;}
.td06 {padding:6px 0 6px 0; vertical-align:top; text-align:left;}
.bbs_td01 {padding-left:8px; text-align:left;}

.marble .start {width:77px; height:41px; text-align:center; background:url('/img/06_point/marble_start.gif') no-repeat left top;}
.marble .td01 {width:77px; height:41px; color:#0d3b7b; text-align:center; background:url('/img/06_point/marble_itembg01.gif') no-repeat left top;}
.marble .td02 {width:77px; height:41px; color:#ffffff; font-weight:bold; text-align:center; background:url('/img/06_point/marble_itembg02.gif') no-repeat left top;}
.marble .td03 {width:77px; height:41px; color:#ffffff; font-weight:bold; text-align:center; background:url('/img/06_point/marble_itembg03.gif') no-repeat left top;}

#game {position:relative; width:700px; height:401px;}
#gamebtn {position:absolute; top:310px; left:0; z-index:100; width:100%;}

#layerpop1 {position:absolute; top:0px; left:0px; z-index:100; display:none; border:4px #002b58 solid;  padding:15px; background:#ffffff;}
#layerpop2 {position:absolute; top:0px; left:0px; z-index:100; display:none; border:4px #002b58 solid;  padding:15px; background:#ffffff;}
.close {position:absolute; right:5px; top:5px;}

.itable {border:1px #333a42 solid; font-size:11px; color:#989a9c; text-align:left; padding:15px 17px 15px 17px; margin-bottom:15px; }
.itable2 {border:1px #453930 solid; font-size:11px; color:#989a9c; text-align:left; padding:15px 17px 15px 17px; margin-bottom:15px;}

.pcbenefit table{border-collapse:collapse; border-spacing:0; padding:0; margin:0; }
.tdtable {border-collapse:separate; border:2px #2c3e4d solid; border-spacing:0px;}
.thtable {border-top:2px #2c3e4d solid; border-bottom:2px #2c3e4d solid;}
.center {text-align:center;}
.pcbenefit td {border:1px #1d252e solid; border-top:0; padding:6px 5px 6px 8px; background:#282f38; }
.pcbenefit th {border:1px #1d252e solid; font-weight:bold; color:#958261;}
.pcbenefit .bold {font-weight:bold; margin-bottom:4px; display:inline-block; color:#cccccc;}
.pcbenefit .notice {margin:12px 0 30px 0;}
.pcbenefit01_title {background:url('/img/06_point/pcbenefit_img01.jpg') no-repeat left top; width:700px; height:105px;}
.pcbenefit01_img {background:url('/img/06_point/pcbenefit_img02.jpg') no-repeat left top; width:700px; height:134px; margin-bottom:25px;}
.pcbenefit02_title {background:url('/img/06_point/pcbenefit_img03.jpg') no-repeat left top; width:700px; height:105px;}
.pcbenefit02_img {background:url('/img/06_point/pcbenefit_img04.jpg') no-repeat left top; width:700px; height:134px; margin-bottom:30px;}
.pcbenefit03_title {background:url('/img/06_point/pcbenefit_img05.jpg') no-repeat left top; width:700px; height:105px;}
.pcbenefit03_img {background:url('/img/06_point/pcbenefit_img06.jpg') no-repeat left top; width:700px; height:134px; margin-bottom:25px;}
.pcbenefit04_title {background:url('/img/06_point/pcbenefit_img07.jpg') no-repeat left top; width:700px; height:139px;}
.pcbenefit04_img {background:url('/img/06_point/pcbenefit_img08.jpg') no-repeat left top; width:700px; height:135px;}
.pcbenefit05_title {background:url('/img/06_point/pcbenefit_img09.jpg') no-repeat left top; width:700px; height:105px;}
.pcbenefit05_img {background:url('/img/06_point/pcbenefit_img10.jpg') no-repeat left top; width:700px; height:134px; margin-bottom:25px;}

.pctable {border:1px #333a42 solid; font-size:11px; color:#717171; background:#282f38; text-align:left; padding:15px 0 15px 0; margin:0 0 25px 0; width:698px; overflow:hidden;}
.pctable .pcsearch {width:650px; margin:0 auto;  _margin-left:25px; overflow:hidden; font-size:11px;}
.pctable .pctxt {margin-right:18px; float:left;}
.pctable .pcinput {float:left; width:480px;}
.pctable .smalltxt {color:#898989; font-size:11px; margin-top:5px;}
.pcresult_txt {text-align:left; margin-bottom:10px;}
.pcresult_txt .name {font-weight:bold; color:#6c90b9; font-family:"dotum";}
.pcresult_txt .num { color:#6c90b9; font-family:"dotum";}
.table .address {text-align:left; padding:4px 0 4px 0; }

.handover_txt01 {background:url('/img/06_point/handover_txt01.jpg') no-repeat left top; width:434px; height:48px;}
.acceptance_txt00 {background:url('/img/06_point/acceptance_txt00.jpg') no-repeat left top; width:434px; height:48px;}


/** 07_etc**/
.sitemap {overflow:hidden;}
.sitemaptd01 {font-size:12px; color:#6c90b9; background:#171e26; height:27px; width:100px; padding:3px 0 0 0; text-align:center; margin-bottom:5px;}
.sitemaptd01 a:link {color:#6c90b9;}
.sitemaptd01 a:hover {color:#6c90b9;}
.sitemaptd01 a:visited {color:#6c90b9;}
.sitemaptd02 {font-size:11px; height:25px; padding:3px 0 0 10px; margin:3px 0 3px 0;  text-align:left;}
.sitemaptd02 img{vertical-align:middle; text-align:left;}

.etc_login {width:467px; height:340px; margin:0 auto;}
.etc_login .bg {width:467px; height:340px; background:url('/img/07_etc/login_img01.jpg') no-repeat left top;}
.etc_login .login_input {position:relative; top:160px; left:77px;}
.etc_login .login_input dl {overflow:hidden; margin:0 7px 2px 0;}
*:first-child+html .etc_login .login_input dl {overflow:hidden; margin:0 7px 0 0;}
.etc_login .login_input dt {margin:4px 9px 0 0;}
.etc_login .etc_button {text-align:center; width:235px; margin-top:40px;}


/** 08_mypage**/
.member_table {border-collapse:collapse; background:url('/img/common/line_01.gif') repeat-x left top; border-spacing:0; padding:0; margin:0;}
.member_table th {background:url('/img/common/line_01.gif') repeat-x left bottom #1d252e;  padding:6px 8px 6px 0; text-align:right;}
.member_table td {background:url('/img/common/line_01.gif') repeat-x left bottom; padding:6px 0 6px 9px;}

.member_table .point {font-size:11px; color:#54758e;}

.account_state {border-collapse:collapse;}
.account_state th {background:url('/img/common/line_01.gif') repeat-x left top ;  padding:6px 0 6px 0; text-align:left; color:#6c90b9; font-weight:normal;}
.account_state td {background:url('/img/common/line_01.gif') repeat-x left top; padding:6px 0 6px 9px; color:#6c90b9;}

.confirm_txt01 {position:relative; background:url('/img/08_mypage/confirm_txt01.jpg') no-repeat left top; width:602px; height:46px;}
.confirm_txt01 span {visibility:hidden; overflow:hidden; font-size:0;}
.confirm_txt01 a.idverify {position:absolute; display:block; top:16px; right:0; width:90px; height:15px; text-indent:100%; white-space:nowrap; overflow:hidden; z-index:1000;}

.mypage_txt01 {background:url('/img/08_mypage/mypage_txt01.jpg') no-repeat left top; width:409px; height:48px;}

.find01_txt01 {background:url('/img/08_mypage/find01_txt01.jpg') no-repeat left top; width:467px; height:48px; margin-bottom:30px;}
.find01_result {font-weight:normal; color:#6c90b9;}

.find02_txt01 {background:url('/img/08_mypage/find02_txt01.jpg') no-repeat left top; width:490px; height:48px; margin-bottom:30px;}
.find02_wrap {width:630px;  background:#1d252f; padding:10px;}
.find02_table {border-collapse:collapse; border-spacing:0; padding:0; margin:0; width:80%; margin:0 auto;}
.find02_table th {background:url('/img/common/line_01.gif') repeat-x left bottom #1d252e;  padding:6px 8px 6px 0; text-align:right; font-weight:normal;}
.find02_table td {background:url('/img/common/line_01.gif') repeat-x left bottom; padding:6px 0 6px 9px;}

.find03_txt01 {background:url('/img/08_mypage/find03_txt01.jpg') no-repeat left top; width:513px; height:48px; margin-bottom:30px;}

.find04_txt01 {background:url('/img/08_mypage/find04_txt01.jpg') no-repeat left top; width:570px; height:48px; margin-bottom:30px;}

.secede01_txt01 {position:relative; background:url('/img/08_mypage/secede01_txt01.jpg') no-repeat left top; width:383px; height:48px;}
.secede02_txt01 {position:relative; background:url('/img/08_mypage/secede02_txt01.jpg') no-repeat left top; width:383px; height:48px;}

.member_welcome {background:url('/img/08_mypage/member05_img01.jpg') no-repeat center 10px; height:480px;}
.member_welcome .welcome_text {position:relative; top:190px; left:315px;}
.member_welcome .welcome_btn {overflow:hidden; padding:44px 0 0 30px;}
.member_welcome .welcome_btn li {margin-right:14px;}



/* lnb */
legend,caption{overflow:hidden;position:absolute;left:0;top:-1000em;width:1px;height:1px;font-size:0;line-height:0;visibility:hidden;z-index:-1;display:none;}
.hide {display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
.lnb .f li{background:none}
.lnb {color:#ffffff; margin:0 auto; width:980px;}
.lnb .logo{position:absolute;top:7px;left:396px;z-index:40;}
.lnb .logo .logo_bg{width:178px;height:137px;background:url(/img/common/logo.png) 0 0 no-repeat;position:absolute;top:0;left:0}
.lnb .logo a{position:absolute;top:5px;left:0;z-index:10}
.lnb .logo a img{width:178px;height:130px;}
.lnb .navi_main{position:absolute;top:30px;left:0;z-index:30;width:980px;height:40px;}
.lnb .navi_main .navi_main_bg{position:absolute;top:0;left:0;z-index:10;height:40px;width:980px;}
.lnb .navi_main ul{position:absolute;top:0;left:0;z-index:20}
.lnb .navi_main li{position:absolute;top:27px;}
.lnb .navi_main li a{display:block;width:105px;height:26px;background-image:url(/img/common/navi_main.png);}
.lnb .navi_main li a:hover{padding-top:0}
.lnb .navi_main li.m_news{left:12px;}
.lnb .navi_main li.m_news a{background-position:-12px 0}
.lnb .navi_main li.m_news a.on{background-position:-12px -31px}
.lnb .navi_main li.m_info{left:147px;}
.lnb .navi_main li.m_info a{background-position:-147px 0}
.lnb .navi_main li.m_info a.on{background-position:-147px -31px}
.lnb .navi_main li.m_community{left:281px;}
.lnb .navi_main li.m_community a{background-position:-281px 0}
.lnb .navi_main li.m_community a.on{background-position:-281px -31px}
.lnb .navi_main li.m_customer{left:602px;}
.lnb .navi_main li.m_customer a{background-position:-602px 0}
.lnb .navi_main li.m_customer a.on{background-position:-602px -31px}
.lnb .navi_main li.m_download{left:737px;}
.lnb .navi_main li.m_download a{background-position:-737px 0}
.lnb .navi_main li.m_download a.on{background-position:-737px -31px}
.lnb .navi_main li.m_point{left:866px;}
.lnb .navi_main li.m_point a{background-position:-866px 0}
.lnb .navi_main li.m_point a.on{background-position:-866px -31px}
.lnb .navi_sub{position:absolute;top:-270px;left:0;z-index:20;height:263px;width:980px;}
.lnb .navi_sub .navi_sub_bg{position:absolute;top:0;left:0;background:url(/img/common/bg_navi.png) 0 0 no-repeat;width:980px;height:275px;}
.lnb .navi_sub ul{position:absolute;top:100px;z-index:30;}
.lnb .navi_sub ul li{height:17px;width:90px;vertical-align:top;overflow:hidden;margin-top:3px;position:relative}
.lnb .navi_sub ul li a{display:block;height:17px;width:90px;position:absolute;top:0;left:0;}
.lnb .navi_sub ul li span {position:absolute;top:75px;left:0;height:380px;width:980px;background:url(/img/common/navi_sub.png);}
.lnb .navi_sub ul.m_news{left:21px;}
.lnb .navi_sub ul.m_info{left:155px;}
.lnb .navi_sub ul.m_community{left:283px;}
.lnb .navi_sub ul.m_customer{left:607px;}
.lnb .navi_sub ul.m_download{left:742px;}
.lnb .navi_sub ul.m_point{left:875px;}
.lnb .navi_sub ul li.s_notice span{margin:-76px 0 0 -26px}
.lnb .navi_sub ul li.s_update span{margin:-99px 0 0 -26px}
.lnb .navi_sub ul li.s_event span{margin:-123px 0 0 -26px}
.lnb .navi_sub ul li.s_news span{margin:-146px 0 0 -26px}
.lnb .navi_sub ul li.s_info span{margin:-76px 0 0 -155px}
.lnb .navi_sub ul li.s_guide span{margin:-99px 0 0 -155px}
.lnb .navi_sub ul li.s_juyu span{margin:-123px 0 0 -155px}
.lnb .navi_sub ul li.s_ranking span{margin:-147px 0 0 -155px}
.lnb .navi_sub ul li.s_fboard span{margin:-76px 0 0 -287px}
.lnb .navi_sub ul li.s_infotip span{margin:-99px 0 0 -287px}
.lnb .navi_sub ul li.s_talk span{margin:-122px 0 0 -287px}
.lnb .navi_sub ul li.s_sshot span{margin:-146px 0 0 -287px}
.lnb .navi_sub ul li.s_secret span{margin:-168px 0 0 -287px}
.lnb .navi_sub ul li.s_schedule span{margin:-191px 0 0 -287px}
.lnb .navi_sub ul li.s_mansa span{margin:-215px 0 0 -287px}
.lnb .navi_sub ul li.s_faq span{margin:-76px 0 0 -612px}
.lnb .navi_sub ul li.s_policy span{margin:-99px 0 0 -612px}
.lnb .navi_sub ul li.s_answer span{margin:-123px 0 0 -612px}
.lnb .navi_sub ul li.s_download span{margin:-76px 0 0 -744px}
.lnb .navi_sub ul li.s_gallery span{margin:-99px 0 0 -744px}
.lnb .navi_sub ul li.s_charge span{margin:-76px 0 0 -873px}
.lnb .navi_sub ul li.s_item span{margin:-99px 0 0 -873px}
.lnb .navi_sub ul li.s_removal span{margin:-122px 0 0 -873px}
.lnb .navi_sub ul li.s_minigame span{margin:-146px 0 0 -873px}
.lnb .navi_sub ul li.s_pc span{margin:-169px 0 0 -873px}
.lnb .navi_sub ul li.s_coin span{margin:-191px 0 0 -873px}

.lnb .navi_sub ul li.s_notice .on{margin:-276px 0 0 -26px}
.lnb .navi_sub ul li.s_update .on{margin:-299px 0 0 -26px}
.lnb .navi_sub ul li.s_event .on{margin:-323px 0 0 -26px}
.lnb .navi_sub ul li.s_news .on{margin:-346px 0 0 -26px}
.lnb .navi_sub ul li.s_info .on{margin:-276px 0 0 -155px}
.lnb .navi_sub ul li.s_guide .on{margin:-299px 0 0 -155px}
.lnb .navi_sub ul li.s_juyu .on{margin:-323px 0 0 -155px}
.lnb .navi_sub ul li.s_ranking .on{margin:-347px 0 0 -155px}
.lnb .navi_sub ul li.s_fboard .on{margin:-276px 0 0 -287px}
.lnb .navi_sub ul li.s_infotip .on{margin:-299px 0 0 -287px}
.lnb .navi_sub ul li.s_talk .on{margin:-322px 0 0 -287px}
.lnb .navi_sub ul li.s_sshot .on{margin:-346px 0 0 -287px}
.lnb .navi_sub ul li.s_secret .on{margin:-368px 0 0 -287px}
.lnb .navi_sub ul li.s_schedule .on{margin:-391px 0 0 -287px}
.lnb .navi_sub ul li.s_mansa .on{margin:-415px 0 0 -287px}
.lnb .navi_sub ul li.s_faq .on{margin:-276px 0 0 -612px}
.lnb .navi_sub ul li.s_policy .on{margin:-299px 0 0 -612px}
.lnb .navi_sub ul li.s_answer .on{margin:-323px 0 0 -612px}
.lnb .navi_sub ul li.s_download .on{margin:-276px 0 0 -744px}
.lnb .navi_sub ul li.s_gallery .on{margin:-299px 0 0 -744px}
.lnb .navi_sub ul li.s_charge .on{margin:-276px 0 0 -873px}
.lnb .navi_sub ul li.s_item .on{margin:-299px 0 0 -873px}
.lnb .navi_sub ul li.s_removal .on{margin:-322px 0 0 -873px}
.lnb .navi_sub ul li.s_minigame .on{margin:-346px 0 0 -873px}
.lnb .navi_sub ul li.s_pc .on{margin:-369px 0 0 -873px}
.lnb .navi_sub ul li.s_coin .on{margin:-391px 0 0 -873px}
.lnb .count{position:absolute;top:0;right:0}

